.title-page {
    margin-bottom: 15px;
}

.form-row{
    clear: both;
    margin-bottom: 10px;
}

.form-row.row-line{
    height: 32px;
}

.form-row.row-area {
     height: 206px;
 }

.form-row.row-access {
     height: 165px;
 }

b.anketa{
    color: #3A3838;
    line-height: 40px;
    font-size: 14px;
    display: block;
    clear: both;
}

label.anketa{
    font-size: 13px;
    color: #000000;
    display: block;
    width: 190px;
    float: left;
    margin: 7px 5px;
}

label.anketa.access{
    font-size: 10px;
    line-height: 12px;
}

a.dk_toggle.dk_label{
    width: 490px!important;
    text-decoration: none;
}

.textField-anketa{
    /*background: transparent;*/
    float: left;
    display: block;
    width: 240px;
    height: 25px;
    border-radius: 5px;
}

.areaField-anketa{
    float: left;
    display: block;
    width: 480px;
    height: 175px;
    border-radius: 5px;
}

.checkBox-anketa{
    float: left;
    display: block;
    margin-top: 7px;
}

#anketa-soiskatelya .error .errorMessage {
     position: static;
     display: block!important;
     float: left;
     height: 32px;
     line-height: 32px;
     width: 300px;
     margin-left: 10px;
 }

.textField-anketa:focus, .areaField-anketa:focus{
    outline-color: #77C6E5;
}

#job-anketa-send{
    width: 174px;
    height: 34px;
    color: #fff;
    margin-top: 20px;
    /* font-weight: bold; */
    cursor: pointer;
    border: none;
    background: red;
    display: block;
    text-decoration: none;
    outline: none!important;
    font-size: 14px;
    text-transform: uppercase;
    font-family: PT Sans;
}

.status-ok {
     background-color: #D0F0B6;
     height: 17px;
     padding: 20px;
     border: 1px dotted #58963A;
 }

.status-error {
    background: #FFA0A2;
    border: 1px dotted #FE7A7C;
     height: 17px;
     padding: 20px;
 }

.dk_container {
    margin-bottom: 15px!important;
}

.dk_toggle {
     padding: 4px 25px 4px 10px!important;
 }